<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
	<meta name="qrichtext" content="1" />
	<style type="text/css">p, li { white-space: pre-wrap; }</style>
</head>

<body>

<h1>Keyboard shortcuts</h1>

<p>NB: More shortcuts are shown in the application menus.</p>

<ul>
	<li>F1: open quick reference window</li>
	<li>F2: create new blank strip on unassigned rack (with SHIFT: link to selection)</li>
	<li>F3: create new flight plan (with SHIFT: link to selected strip)</li>
	<li>F5/F6: start a timer (with SHIFT: force restart if already running)</li>
	<li>F7: raise navigator and focus filter</li>
	<li>F8: raise text chat pane and focus message line input</li>
	<li>CTRL: push-to-talk, acts on all radios whose &quot;kbd PTT&quot; boxes are ticked, and in solo for voice instruction recognition (works within major dialogs too)</li>
</ul>

</body>
</html>

